@charset "utf-8";
/* CSS Document */


* { margin: 0px; padding: 0px; }
body { font-family: HelveticaNeueRegular, Tahoma, sans-serif, Arial, sans-serif;  font-size: 13px;  background-color: #efefef; line-height: 19px; color: #004712;  }

a, a:visited, a:active { text-decoration:none; color: #004712;  }
a:hover { color: #004712;  }
img { border: 0px; }
table  { width: 100%; }
table tr td { vertical-align: top; text-align: left; }
b  { color: #1b1b1b; }

#container {} 
#container-header  {  height: 160px;  margin-top: 0px; width: 995px; margin-left: auto; margin-right: auto;  background-image: url(../img/background-side.gif);  background-repeat: repeat-y; border: 0px solid red; }
#container-header #header-frame { position: relative; width: 955px; margin-left: auto; margin-right: auto;  background-color: #fff;   }

#container-content  {  margin-top: 0px; width: 995px; margin-left: auto; margin-right: auto;  background-image: url(../img/background-side.gif);  background-repeat: repeat-y; border: 0px solid red; }
#container-content #content-frame { top: 0px; position: relative; width: 955px; margin-left: auto; margin-right: auto;  background-color: #fff;  }

#container-base  {  margin-top: 0px; width: 995px; margin-left: auto; margin-right: auto;  background-image: url(../img/background-side.gif);  background-repeat: repeat-y; border: 0px solid red; }
#container-base #base-frame { height: 12px; top: 0px; padding-top: 20px; position: relative; width: 955px; margin-left: auto; margin-right: auto;  background-color: #fff;  }
#container-base #base-frame #base-content { width: 300px; float: right; padding-right: 20px;  text-align: right; color: #464647; font-size: 10px; }
#container-base #base-frame #base-content a { color: #464647;  }

#container-footer   {  height: 38px; margin-top: 0px; width: 995px; margin-left: auto; margin-right: auto;  background-image: url(../img/background-base.gif);  background-repeat: no-repeat; border: 0px solid red; }

#main-logo {  position: absolute; top: 10px; left: 10px; height: 128px;   }
	
#container-menu { position: absolute; top: 112px; left: 329px; width: 628px; height: 35px;  padding: 0px; margin: 0px; }
#container-menu ul { list-style-type: none; margin: 0px; padding: 0px; color: white; }
#container-menu li { float: left; width: 155px; height: 35px; background-color: #146c39;  }
#container-menu ul li a { padding-top: 12px; background-color: #146c39; padding-right: 0; padding-left: 0px; display: block; width: 155px;  height: 21px; letter-spacing: 1px; text-decoration: none; color: #e6e6e6; text-transform: uppercase; text-align:center; }
#container-menu ul li a:hover { background-color: #1f5d36; transition: .5s; -webkit-transition: .5s; }
#container-menu .border-right { border-right: 2px solid #27a22d; }
#container-menu .menu-last { width: 155px; }
#container-menu ul li ul li#menu-drop { color: #1b1b1b;  width: 628px; background-color: #efefef; height: 360px;  z-index: 100; }
#container-menu ul li ul li#menu-drop a { text-decoration:none; color: inherit;  padding: 0px; background-color: inherit; display: inline; height: inherit; text-transform: none; letter-spacing: inherit;  }
#container-menu ul li ul li#menu-drop a:hover { text-decoration:none; color: #353535;  padding: 0px; background-color: inherit; display: inline; height: inherit; text-transform: none; letter-spacing: inherit;  }
#menu-base-line { position: absolute; width: 100%; top: 147px; left: 0px; height: 8px; background-color: #27a22d; }

#container-inner { position: relative;  color: #1b1b1b;  background-color: #fff;  min-height: 650px;    }
#container-text h1 { color: #27a22d; font-size: 24px; line-height: 30px; padding-top: 0px; margin-top: 0px; padding-bottom: 25px; margin: 0px; font-weight:  normal; }
#container-text h2, .h2 { color: #27a22d; font-size: 19px; line-height: 24px; padding-top: 0px; margin-top: 0px; padding-bottom: 15px; margin: 0px; font-weight:  normal; }
#container-text h3 { color: #27a22d; font-size: 17px; padding-top: 0px; line-height: 20px;  margin-top: 0px; padding-bottom: 15px; margin: 0px; font-weight:  normal; }
#container-text { z-index: 10; position: relative;  padding: 20px; }
h4.menu { color: #27a22d; font-size: 16px; padding-top: 0px; margin-top: 0px; padding-bottom: 15px; margin: 0px; font-weight:  normal; } 

.content-img-container { width: 165px; vertical-align: top;  }
.content-img-container img {  border: 0px; margin-top: 5px; width:150px; margin-bottom: 25px; }

.media-icon { width: 20px; height: 20px; padding-right: 10px;  }
.media-icon-text { vertical-align:middle; }
.pdf-icon { width:30px; border: 0px; padding-top: 10px; }
.video-icon { width:20px; border: 0px; padding-top: 0px; }

.image-left  { padding-right: 25px; padding-bottom: 5px;  width: 150px; }
.image-right  { padding-left: 25px; padding-bottom: 5px;  width: 150px; }
.about-img { float: right; padding: 0px 0px 20px 20px; width:175px; }
.gallery-image { border: 0px; margin-top: 0px; width: 300px;  }
.gallery-image-thumb { border: 0px; margin-top: 0px; width: 75px; padding-right: 20px;  }
.gallery { padding-bottom: 20px; }

.content-img-container { width: 185px; }
.news-added-date { font-size: 80%; }
.pdf-icon { width:30px; border: 0px; padding-top: 0px; padding-right: 15px;  }
.video-icon { width:40px; border: 0px; padding-top: 10px; }

.item-division-line { margin-top: 20px; margin-bottom: 20px; border-top: 1px solid silver; }
.inputFormColumnText { width: 175px; }
.library-col-1 { width: 200px; }

input, select, textarea {	color: #5b5c5b;		font-family:Tahoma, sans-serif, Arial;		font-size:12px;		border: 1px solid #d8d8d8;		height: 22px;		padding-left: 5px; padding-top: 2px; width: 250px; border-radius:3px;}
textarea {		width: 250px; height: 100px;	}
#bidresult1 { color:red; font-weight: bold; font-size: 14px; display: block; padding-bottom: 20px } 



.button {
	color: #444444;
	font-weight: bolder;
	background-color: #f3f3f3;
	border-radius: 2px;
	border: 1px #d8d8d8 solid; 
	padding: 3px 15px 4px 15px; 
	height: auto;
	width: auto;
	margin-bottom: 1px;
}
.button:hover {
		border-bottom: 2px solid #d8d8d8;
		margin-bottom: 0px;
}


.onFocus { background-color:#efefed; color: #004712; }
.newsshare {			display: block; padding: 15px;  border: 1px solid grey; border-radius:0px; margin: 0px 0px 20px 0px; 	}



